Engelskspråkig karta över Nordossetien 
Nordossetien (på ryska Северная Осетия, Severnaja Osetija; egentligen Republiken Nordossetien-Alanien, på ossetiska Цӕгат Ирыстоны Аланийы Республикӕ, Tsægat Irystony Alanijy Respublikæ, och på ryska Республика Северная Осетия-Алания, Respublika Severnaja Osetija-Alanija) är en delrepublik i södra Ryssland, belägen i norra Kaukasien. 
Den gränsar till de ryska delrepublikerna Kabardinien-Balkarien i väst, Ingusjien i öst, Tjetjenien i nordöst och Stavropol kraj i norr samt landet Georgien i söder. Dess nuvarande (2006) president är Tajmuraz Mamsurov. 
Befolkningen uppgår till cirka 700 000 invånare. 
Republiken hade 712 877 invånare vid folkräkningen 2010,[1] varav ungefär 459 688 osseter och 147 090 ryssar.[2] 
Tidigare fanns även flera ingusjer, men de flesta av dessa flyttade till Ingusjien när Sovjetunionen föll och en etnisk konflikt utbröt i regionen. 
Källor 
Externa länkar 
Geografi 
Republiken har en area på 8 000 km². 
Den högsta punkten är berget Dzjimara i Kaukasus på 4 780 meter. 
Nordossetien består av följande distrikt (ryska: районы): 
Större städer 
Alagir Ardon Beslan Digora Mozdok Tjikola Vladikavkaz (huvudstad) Zavodskoj 
Demografi 
Samtliga fornnordiska diftonger bevaras liksom i de fornvästnordiska språken men i motsats till de östnordiska. 
Det heter således: stain (sten), gait (get), auga (öga), draumbr (dröm), droyma (dröm som verb), oyra (öra). 
Forngutniskan är här till och med konservativare än de fornvästnordiska språken, eftersom den bevarat den urnordiska diftongen -ai, vilken i exempelvis fornnorska och isländska leniserats till -ei. 
I de östnordiska språken har den blivit till en monoftong, -e. 
Forngutniskans -oy motsvarar fornisländskans -ey och fornnorskans öy (svenska/danska -ö). 
Fornnordiskans iu har blivit iau: fliauga (flyga). 
Flera vokaler uttalas mer slutet: dyma (döma) etc. 
Urnordiskt "u" bevaras i många fall: gutar (goter/gotlänningar), Gutland (Gotland), gutnisk (gotisk/gotländsk), sun (son), skut (skott), fulc (folk). 
I-omljud förekommer oftare än i andra nordiska språk. slegr (slag), stedh (plats). 
Östnordiskt sj- saknas. 
Singa (sjunga; forndanska = siunga), sinka (sjunka; forndanska = siunka). 
Språkexempel 
Forngutniskan är främst känd genom Gutalagen med dess tillägg Gutasagan. 
Nedan finns ett utdrag ur den senare med normaliserad fornnordisk ortografi. 
För att belysa dess likhet med västnordiska språk anförs, förutom en översättning till svenska, även en nutida isländsk översättning. 
Forngutniska 
Forngutniska kallas det språk som talades på Gotland från omkring 900 e.Kr till och med 1600-talet. 
Modern isländska: 
Svenska: 
Språkutveckling 
Forngutniskan hade ett konservativt böjningssystem och var, i motsats till andra skandinaviska språk, i princip opåverkat av lågtyskan ända in i modern tid. 
Under 1600-talet förändrades språket och kom att få mer dansk-svenska former och ett enklare böjningssystem. 
Detta markerar slutpunkten för forngutniskan som därmed övergick i de gotländska dialekterna. 
Dock levde mycket av forngutniskans ålderdomligheter (som t.ex. äldre kasus) kvar inom konservativa befolkningsgrupper på t.ex. Fårö och längst söderut i socknar som t.ex. Sundre, Vamlingbo och Hamra ännu på mitten av 1800-talet. 
Även Näs och Gothem bevarade många mycket gamla drag och former till åtminstone 1940-talet. 
Släktskap 
Forngutniskan räknades förut till den östnordiska grenen av de nordiska språken, men uppvisar sådana avvikelser gentemot forndanska och fornsvenska att den numera anses utgöra en särskild gren [1]. 
Från forngutniskan härstammar dagens gutniska som fortfarande talas i vissa socknar på Gotland, fast den påverkats relativt mycket av danska och svenska. 
Ordroten gut är identisk med got och det har ofta påpekats att språket har vissa likheter med gotiskan. 
Dessa likheter har föranlett språkvetare som Elias Wessén och Dietrich Hofmann att föreslå en historisk koppling.[2] Det bör dock framhållas att forngutniskan i allt väsentligt är ett särpräglat nordiskt språk. 
Karaktäristika 
Kännetecknande för forngutniskan är: 
De anglo-frisiska språken i Europa: Engelska Lågskotska Västfrisiska Nordfrisiska Saterfrisiska 
De anglo-frisiska språken utgör en undergrupp av de västgermanska språken. 
Anglo-frisiska talades ursprungligen i Nordsjöns kontinentala kustland. 
I gruppen ingår fornengelskan, belagd sedan 700-talet, och fornfrisiskan, belagd sedan 1100-talet och fram till ca 1500[1] samt deras avkomlingar (engelska, frisiska mfl.). 
1 2 3 4 5 6 7 8 9 10 Engelska one two three four five six seven eight nine ten Scots (lågskotska) ane yae twa thrie fower five sax sex seiven aicht aucht nyne neen ten Frysk (västfrisiska) ien twa trije fjouwer fiif seis sân acht njoggen tsien Seeltersk (östfrisiska) aan twäi twäin twoo träi fjauwer fieuw säks soogen oachte njugen tjoon Mooring (nordfrisiska) iinj ån tou tuu trii tra fjouer fiiw seeks soowen oocht nüügen tiin 
De anglo-frisiska språken skiljer sig från de övriga västgermanska språken (tyska, nederländska mfl.) bl. a. genom den anglo-frisiska palataliseringen av velarer och bortfallet av nasaler framför frikativor, varvid vokalen ursprungligen förlängts. (Snarlika förändringar har också skett i svenskan.) 
Exempel på den anglo-frisiska palataliseringen, där tyskt /k/ motsvaras av /tS/ medan tyskt /g/ motsvaras av /j/: 
Tyska Nederländska Frisiska Engelska Svenska Käse kaas tsiis cheese ost Kirche kerk tsjerke church kyrka Gestern gisteren juster yester(day) (i)går Garn garen jern yarn garn Regen regen rein rain regn Tag dag dei day dag Weg weg wei way väg 
Exempel på bortfall av nasaler: 
tyska Gans, nederländska gans - frisiska goes, engelska goose (gås); tyska Mund, nederländska mond - nordfrisiska müs, mös, engelska mouth (mun); tyska och nederländska ander- - frisiska oare, engelska other (annan/andra); tyska uns, nederländska ons - frisiska ús, engelska us (oss). 
En grammatisk skillnad består i avsaknaden av ett särskilt reflexivt pronomen. 
Man kan jämföra: 
Tyska Nederländska Frisiska Engelska er hat sich gewaschen hij heeft zich gewassen hy hat him waske he has washed himself sie hat sich gewaschen zij heeft zich gewassen sy hat har waske she has washed herself sie haben sich gewaschen zij hebben zich gewassen sy hawwe harren waske they have washed themselves 
Räkneorden från ett till tio i några anglo-frisiska språk 
Signalflaggan L används i hamn som den internationella karantänsflaggan 
Källor 
Karantän är en isolering av människor eller djur vid misstanke om en smitta av en farlig sjukdom. 
Isoleringens längd varierar beroende på den aktuella sjukdomens inkubationstid. 
I samband med epidemier och pandemier, där restriktioner ges till en större befolkning, talas även om social distansering. 
Historik 
Två leprasjuka som nekas tillträde till staden. 
Träsnitt av Vincent de Beauvais, 1300-talet. 
En av de tidigaste referenserna till liknande åtgärder daterar sig till 600-talet f.Kr. och från Bibelns Tredje Mosebok. 
Där står: "Så länge han är angripen av spetälska ska han vara oren. 
Han är oren och ska bo avskilt. Han ska ha sin bostad utanför lägret."[1] 
Leprakolonier och lasarett är relaterade till karantän. De här båda fenomenen etablerades för att förhindra spridningen av lepra och andra smittsamma sjukdomar,[2] till dess smittan blivit mer känd och effektivare behandlingsmetoder tagits fram. 
Ordet karantän har kommit via franskans quarantaine från det italienska uttrycket quarantena, och betyder "fyrtio dagar(speriod)". 
Uttrycket skapades i Venedig efter ett krav på fartyg som anlänt från fjärran länder, och deras besättning, att ligga isolerade på redden i fyrtio dagar innan de släpptes in i hamnen, för att bevisa att det inte fanns någon pest eller annan smittsam sjukdom ombord. 
Regeln skall enligt en uppfattning ha sitt ursprung i Dubrovnik och införts på 1300-talet efter digerdöden. 

